### Function

# Gimp context_swap_colors

#### Declaration [src]

    gboolean
    gimp_context_swap_colors (
      void
    )

#### Description [src]

Swap the current GIMP foreground and background colors.

This procedure swaps the current GIMP foreground and background colors, so that the new foreground color becomes the old background color and vice versa.

Available since: | 2.2

#### Return value

Returns: | `gboolean`
| TRUE on success.